@charset "UTF-8";

/*===============*/
/* page_visual */
/*===============*/
.page_visual {
	background-color: #525D67;
}

.page_visual>div::before {
	background: -moz-linear-gradient(left, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
	background: -webkit-linear-gradient(left, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
	background: linear-gradient(to right, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
}

.page_visual>div::after {
	background: -moz-linear-gradient(right, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
	background: -webkit-linear-gradient(right, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
	background: linear-gradient(to left, rgba(82, 93, 103, 1), rgba(82, 93, 103, 0));
}
.faq .page_visual>div img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
/*===============*/
/* contents */
/*===============*/
.contents h2 {
	margin-bottom: 30px;
}

.contents h2>* {
	display: block;
}

.contents h2 small {
	display: block;
	margin-bottom: 20px;
	color: #67B6DD;
	letter-spacing: .05em;
	font-size: 160%;
	font-family: 'Saira Extra Condensed', sans-serif;
}

.contents h2 span {
	color: #67B6DD;
	letter-spacing: .05em;
	font-size: 200%;
}

.contents h3 {
	margin-bottom: 25px;
}

.contents h3 span {
	display: inline-block;
	font-size: 140%;
	line-height: 1.8;
}

.contents p {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", Verdana, Meiryo, "M+ 1p", sans-serif;
}

.faq-menu {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", Verdana, Meiryo, "M+ 1p", sans-serif;
}

@media (max-width:768px) {

	.contents .txt h2,
	.contents .txt h3 {
		text-align: center;
	}

	.contents h2 {
		margin-bottom: 2em;
	}

	.contents h2 small {
		margin-bottom: 1em;
		font-size: 120%;
	}

	.contents h2 span {
		font-size: 150%;
	}

	.contents h3 {
		margin-bottom: 2em;
	}

	.contents h3 span {
		font-size: 110%;
	}
}

/*===============*/
/* faq */
/*===============*/
.faq {
	position: relative;
}
.faq .contents {
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 65px 0;
}
.faq-menu ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 70px;
}
.faq-menu li {
    width: 24%;
    background: #67B6DD;
    text-align: center;
    line-height: 50px;
    color: #FFF;
    cursor: pointer;
    position: relative;
}
.faq-menu li:before {
    position: absolute;
    top: calc(50% - 4px);
    right: 15px;
    display: inline-block;
    width: 18px;
    height: 9px;
    content: '';
    transform: all .5s;
    background: url("../img/common/white-arrow.svg") no-repeat;
    background-size: contain;
}
.faq-list dl {
    margin: 20px auto 80px;
 }
.faq-list dl dt {
    position: relative;
    padding: 25px 50px 25px 80px;
    box-sizing: border-box;
    cursor: pointer;
	font-size: 110%;
    font-weight: 600;
    background: #F4F8FA;
    margin-bottom: 20px;
}
.faq-list dl dt:after {
    position: absolute;
    top: calc(50% - 17px);
    left: 30px;
    display: inline-block;
    width: 26px;
    height: 33px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/q-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dt:before {
    position: absolute;
    top: calc(50% - 18px);
    right: 20px;
    display: inline-block;
    width: 36px;
    height: 36px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/open-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dt.active:before {
    background: url("../img/faq/close-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dd {
    line-height: 2em;
    display: none;
    padding: 0 50px 35px 80px;
    position: relative
}
.faq-list dl dd:after {
    position: absolute;
    top: 0;
    left: 30px;
    display: inline-block;
    width: 26px;
    height: 33px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/a-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dd a {
	color: #67B6DD;
}
.faq-list dl dd a:hover {
	text-decoration: none;
}

@media (max-width:768px) {
.faq .contents {
  width: 90%;
  padding: 65px 0;
}
.faq-menu ul {
    width: 100%;
    margin-bottom: 70px;
}
.faq-menu li {
    width: 49%;
    margin-bottom: 10px;
    background: #67B6DD;
    text-align: center;
    line-height: 50px;
}
.faq-menu li:before {
    top: calc(50% - 3px);
    right: 8px;
    width: 12px;
    height: 6px;
}
.faq-list dl {
    margin: 10px auto 60px;
 }
.faq-list dl dt {
    position: relative;
    padding: 15px 40px 15px 50px;
    box-sizing: border-box;
    cursor: pointer;
	font-size: 100%;
    font-weight: 600;
    background: #F4F8FA;
    margin-bottom: 15px;
}
.faq-list dl dt p {
    line-height: 1.6em;
}
.faq-list dl dt:after {
    position: absolute;
    top: 15px;
    left: 20px;
    display: inline-block;
    width: 20px;
    height: 30px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/q-icon.svg") no-repeat center center;
    background-size: contain;
}
.faq-list dl dt:before {
    position: absolute;
    top: calc(50% - 10px);
    right: 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/open-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dt.active:before {
    background: url("../img/faq/close-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dd {
	font-size: 100%;
    line-height: 1.8em;
    display: none;
    padding: 0 30px 35px 50px;
    position: relative
}
.faq-list dl dd:after {
    position: absolute;
    top: 10px;
    left: 20px;
    display: inline-block;
    width: 20px;
    height: 30px;
    content: '';
    transform: all .5s;
    background: url("../img/faq/a-icon.svg") no-repeat;
    background-size: contain;
}
.faq-list dl dd a {
	color: #67B6DD;
}
.faq-list dl dd a:hover {
	text-decoration: none;
}
}



@media (max-width:768px) {
}

.dlbtn {
	color: #67B6DD;
}
.dlbtn:hover {
	color: #07789b;
}
